=== debian/control ===
Source: ruby-fluent-plugin-mail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-mail.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-mail.git;a=summary
Homepage: https://github.com/u-ichi/fluent-plugin-mail
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-mail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# fluentd (>= 0, development), rake (>= 0, development), fluentd (>= 0)
Description: output plugin for Mail
 output plugin for Mail
