=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-mail .*/fluent-plugin-mail-(.*).tar.gz
